
Member Nodes - MNDeployment #3552

USGS CSAS

2013-02-07 03:55 - Dave Vieglais

Status: Closed Start date: 2013-02-19

Priority: High Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 35.93 MN_Date_Online: 2012-07-23

Longitude: -84.31 Name:  

MN Description: US Geological Survey Core Science

Metadata Clearinghouse archives

metadata records describing datasets

largely focused on wildlife biology,

ecology, environmental science,

temperature, geospatial data layers

documenting land cover and stewardship

(ownership and management), and

more.

Logo URL:  

Base URL: http://www.usgs.gov/core_science_syste

ms/csas/

Date Upcoming:  

NodeIdentifier: urn:node:USGSCSAS Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack: Mercury Version:  

Description

Subtasks:

Task # 3595: Unresolvable content on CN from USGS Clearinghouse Closed

Task # 3724: Re-typing ORE documents Closed

Task # 3725: Re-sync new USGS content Closed

Task # 3839: ORE documents contain references to non-existent science metadata pids Closed

Task # 3841: Fix listObjects() implementation to handle characters with Solr special me... Closed

Task # 3856: Re-harvest ORE documents from MN Closed

Task # 3863: Pids in USGSCSAS listObjects have no objects returned Closed

Task # 4084: getLogRecords response contains incorrect information Closed

Task # 4371: Set dateUploaded date in SystemMetadata to reflect true USGSCSAS upload dates Closed

Task # 7081: Archive CSAS content (metadata) Closed

  Task # 7672: Un-approve the CSAS MN in production Closed

  Task # 7673: Remove the CSAS MN from the MN dashboard Closed

Related issues:

Related to Member Nodes - MNDeployment #7082: USGS Science Data Catalog (SDC) Operational 2015-05-07

History

#1 - 2013-02-07 03:56 - Dave Vieglais

- Status changed from New to Operational

#2 - 2013-02-07 04:06 - Dave Vieglais

NodeID: urn:node:KNB

#3 - 2013-02-22 18:15 - Skye Roseboom
According to cn.dataone.org/cn/v1/node - the node id for USGS Core Sciences Clearinghouse is --  urn:node:USGSCSAS

#4 - 2013-08-05 16:46 - Laura Moyers

- Longitude set to -84.31

- Latitude set to 35.93

#5 - 2013-08-27 15:55 - Chris Jones

- NodeIdentifier set to urn:node:USGSCSAS

- Due date changed from 2014-08-01 to 2013-08-01

#6 - 2013-11-07 16:11 - Bruce Wilson

- Base URL set to http://www.usgs.gov/core_science_systems/csas/

#7 - 2013-12-31 00:42 - Laura Moyers

- MN_Date_Online set to 2012-07-23

#8 - 2014-02-07 20:44 - Laura Moyers

- MN Tier set to Tier 1

- Software stack set to Mercury - custom

#9 - 2014-02-07 20:45 - Laura Moyers

- Software stack changed from Mercury - custom to Mercury

#10 - 2015-02-20 22:13 - Laura Moyers

- Assignee set to Laura Moyers

When we look here:  http://mercury-ops2.ornl.gov/clearinghouse/mn/v1/node

we see: 

The USGS Clearinghouse service has been discontinued. Please consider searching the USGS Science Data Catalog http://data.usgs.gov, Dept. of

the Interior http://data.doi.gov/, and Data.gov http://www.data.gov/ for federal data/metadata.

For metadata from former non-federal Clearinghouse partners, please visit those agencies' websites.

Thank you for your patronage!

We can still get to the data, since it is available as a URL within the metadata for a given data package.

Investigating...

#11 - 2015-03-11 18:37 - Laura Moyers

Follow-up to previous note:  meeting 3/3/15 where it was decided to delete all content from the CSAS MN and delete the MN.  The content here has

not been replicated to another MN, and some of its content will be available on the new SDC (Science Data Catalog) MN, currently in testing.  Some

of the content on CSAS (from the National Park Service) will not be available.
https://epad.dataone.org/pad/p/USGS_CSAS_and_SDC

Next steps:

- verify solution (decision from meeting was to delete content/MN; after further evaluation we're not sure if this is the most appropriate solution in this

case)

#12 - 2015-04-17 17:17 - Bruce Wilson

- % Done changed from 67 to 100

- Status changed from Operational to Closed

Node is decommissined.

#13 - 2015-04-17 17:17 - Bruce Wilson

- Target version deleted (Operational)

#14 - 2015-05-06 18:46 - Laura Moyers

- Status changed from Closed to Operational

Reopen - archival subtask to be completed

#15 - 2015-05-23 00:29 - Laura Moyers

- MN Description set to US Geological Survey Core Science Metadata Clearinghouse archives metadata records describing datasets largely focused

on wildlife biology, ecology, environmental science, temperature, geospatial data layers documenting land cover and stewardship (ownership and

management), and more.

#16 - 2015-08-24 14:39 - Laura Moyers

- Related to MNDeployment #7082: USGS Science Data Catalog (SDC) added

#17 - 2016-02-11 15:51 - Laura Moyers

The USGS Core Sciences Clearinghouse has closed up shop, and the CSAS MN tied to it needs to be deprecated.  See the epad 

https://epad.dataone.org/pad/p/USGS_CSAS_and_SDC for discussions about how best to close the CSAS MN.  The final decision is to: 

• First, ARCHIVE all CSAS content so that it is undiscoverable.

• Second, if desired, change the ACCESS POLICY on each object so that it is non-public, so that in the very slight chance that someone has an

identifier, if they should try to resolve it, they’d get a “not authorized” message.  This is up to Mike/Ranjeet as the CSAS MN owner.

• Lastly, UNAPPROVE the CSAS MN in production so that it does not show up on lists (such as the list of MNs in search, the dashboard, etc.)

#18 - 2016-03-21 15:20 - Laura Moyers

- Status changed from Operational to Closed

The CSAS MN in production has been deprecated.  Content was archived, the MN was un-approved, and it was removed from the MN dashboard.
